:root {
    --gray: #BCC1CAFF;
    --gray-light:#DEE1E67D;
    --gray-dark:#323842C4;
    --violet:#5349BFFF;
    --blue:#2491EB;
    --blue-dark:#104378FF;
    --green:#1DD75BFF;
    --gold-light:#D4AF375C;
    --gold:#D4AF37FF;

    --gray-lighter: #F3F4F6FF;
    --blue-light: #F1F9FEFF;
    --green-light: #F1FBFDFF;
    --violet-light: #F4F4FBFF;
   
}
@-ms-viewport {
    width: device-width;
}

html,
body {
    min-height: 100vh;
}



body {
    font-family: 'Roboto';
    font-size: 16px;
    color: #000;
    background: #fff;

    overflow-x: hidden;
}

body.home{
    background-image: url(../../assets/images/index-bg.svg), url(../../assets/images/footer-bg.svg);
    background-position: left top, bottom right;
    background-repeat: no-repeat, no-repeat;
}
body.page{
    background-image: url(../../assets/images/footer-bg.svg);
    background-position:bottom right;
    background-repeat: no-repeat;
}

.fontawesome-i2svg-active body {
    display: initial;
}



.full-height { display: flex; flex-direction: column; height: 100%; }
.fill-height { flex-grow: 1; width: 100%; }

*:focus{
    outline:none;
}
::-moz-placeholder {
    opacity: 1
}

.link{cursor: pointer;}

.wait-for-icons {
    display: none;  
}

.fontawesome-i2svg-active .wait-for-icons {
    display: initial;
}

.page header{
    box-shadow: rgba(9, 30, 66, 0.25) 0px 4px 8px -2px, rgba(9, 30, 66, 0.08) 0px 0px 0px 1px;
    background:var(--blue);
}



/*! XS */
@media (max-width: 575.98px) {
    body.home{
        background-image: url(../../assets/images/index-bg-mobile.svg), none;
        background-position: left top, bottom right;
        background-repeat: no-repeat, no-repeat;
    }

    body.page{
        background-image: none;

    }
    #banner-index{
        margin-top:200px!important;
    }

}

/*! SM && MD */
@media (min-width: 576px) and (max-width: 991.98px) {
    body.home{
        background-image: url(../../assets/images/index-bg-mobile.svg), none;
        background-position: left top, bottom right;
        background-repeat: no-repeat, no-repeat;
    }   
    body.page{
        background-image: none;

    }
    #banner-index{
        margin-top:200px!important;
    }
}





/*
* COLORS
*/
.gray{
    color: var(--gray)!important;
}
.gray-dark{
    color: var(--gray-dark)!important;
}
.blue{
    color: var(--blue)!important;
}
.green{
    color: var(--green)!important;
}
.violet{
    color: var(--violet)!important;
}
.gold{
    color: var(--gold)!important;
}
/*
* BORDER COLORS
*/
.border-gray{
    border-color: var(--gray)!important;
}
.border-blue{
    border-color: var(--blue)!important;
}

.border-gold{
    border-color: var(--gold)!important;
}

/*
* BG COLORS
*/
.bg-blue{
    background: var(--blue) !important;
}
.bg-green{
    background: var(--green) !important;
}
.bg-violet{
    background: var(--violet) !important;
}
.bg-blue-light{
    background: var(--blue-light) !important;
}
.bg-blue-dark{
    background: var(--blue-dark) !important;
}
.bg-green-light{
    background: var(--green-light) !important;
}
.bg-violet-light{
    background: var(--violet-light) !important;
}
.bg-gray-light{
    background: var(--gray-light) !important;
}
.bg-gray{
    background: var(--gray) !important;
}
.bg-gold{
    background: var(--gold) !important;
}
.bg-gold-light{
    background: var(--gold-light) !important;
}

/*
* Font Sizes
*/
.fs-7 {
    font-size: 1rem !important;
}
.fs-8 {
    font-size: 0.9rem !important;
}

.fs-9 {
    font-size: 0.8rem !important;
}
.fs-10 {
    font-size: 0.7rem !important;
}


.py-6{
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;}
/*
* BUTTON
*/
.btn.btn-default{
    background: var(--blue) !important;
    color:#fff;
}
.btn.btn-default:hover{
    color:#fff;
}

.btn.btn-violet{
    background: var(--violet) !important;
    color:#fff;
}

.btn.btn-blue{
    background: var(--blue) !important;
    color:#fff;
}

.btn.btn-white{
    background: #fff !important;
    color:var(--blue) !important;
}
.btn.btn-gold{
    background: var(--gold) !important;
    color:#fff !important;
}

.btn.btn-gray{
    background: var(--gray) !important;
    color:#000;
}

/*
* NAV
*/
.nav .nav-link{
    color:#fff;
}

.sidenav .nav .nav-link{
    color:var(--blue);
}
.nav-pills .nav-link{
    box-shadow: -29px 1px 25px -33px rgba(0,0,0,0.75) inset;
    -webkit-box-shadow: -29px 1px 25px -33px rgba(0,0,0,0.75) inset;
    -moz-box-shadow: -29px 1px 25px -33px rgba(0,0,0,0.75) inset;
}
.nav-pills .nav-link.active,.nav-link:hover{
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

.nav a.selected,
.nav a:hover{
    background:#fff;
    border-radius: 5px;
    color:var(--blue);
}


#mobile-nav-menu .nav a{
    font-size:1.2em !important;
}

.menu-footer .nav .nav-link{
    color: #fff !important;
}

.menu-footer .nav a{
    padding:0;
}

.menu-footer .nav a.selected,
.menu-footer .nav a:hover{
    background: transparent;
}

/*
* NAV
*/
.label-danger {
    background-color: #d9534f;
}
.label-warning {
    background-color: #FEF8F0FF;
    color:#F49D1AFF !important;
}
.label-success {
    background-color: #EEFDF3FF;
    color:#117B34FF !important;
}
.label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
  }

.dropdown-toggle::after {
    display: none;
}  



.features .item:hover{
    transform: scale(1.01);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px !important;
}

.features .item .icon svg{
    height: 20px;
    width: 20px;
}
.features .item .icon i{
    height: 20px;
    width: 20px;
}
/*!
 * SIDENAV
 */
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 1);
    overflow-x: hidden;
    -webkit-box-shadow: -27px 0px 16px -4px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: -27px 0px 16px -4px rgba(0, 0, 0, 0.2);
    box-shadow: -27px 0px 16px -4px rgba(0, 0, 0, 0.2);
    transition:300ms linear;
    margin-top:84px;
}

/*!
 * SIDENAV
 */
.form-control:focus{
    box-shadow: none;
}


.card {
    border:none;
    padding: 10px 50px;
  }

  .card::after {
    position: absolute;
    z-index: -1;
    opacity: 0;
    -webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
    transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
  }

  .card:hover {


    transform: scale(1.02, 1.02);
    -webkit-transform: scale(1.02, 1.02);
    backface-visibility: hidden; 
    will-change: transform;
    box-shadow: 0 1rem 3rem rgba(0,0,0,.75) !important;
  }

  .card:hover::after {
    opacity: 1;
  }

  .card:hover .btn-outline-primary{
    color:white;
    background:#007bff;
  }


/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
 .hamburger-menu-box{
    margin-top:15px;
 }
.hamburger-menu-box button {
    border: 0;
    outline: none;
}

.hamburger {
    padding: 0px;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    margin: 0;
    overflow: visible;
    min-height: 35px;
}

.hamburger:hover {
    opacity: 0.7;
}

.hamburger.is-active:hover {
    opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
    background-color: #fff;
}

.hamburger-box {
    width: 36px;
    Xheight: 40px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger-inner,
.hamburger-inner::before,
.hamburger-inner::after {
    width: 36px;
    height: 4px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before,
.hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -12px;
}

.hamburger-inner::after {
    bottom: -12px;
}


/*
   * Collapse
*/

.hamburger--collapse .hamburger-inner {
    top: auto;
    bottom: 0;
    transition-duration: 0.13s;
    transition-delay: 0.13s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse .hamburger-inner::after {
    top: -24px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear;
}

.hamburger--collapse .hamburger-inner::before {
    transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse.is-active .hamburger-inner {
    transform: translate3d(0, -10px, 0) rotate(-45deg);
    transition-delay: 0.22s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--collapse.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear;
}

.hamburger--collapse.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(-90deg);
    transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}





/*
   * Collapse Reverse
*/

.hamburger--collapse-r .hamburger-inner {
    top: auto;
    bottom: 0;
    transition-duration: 0.13s;
    transition-delay: 0.13s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse-r .hamburger-inner::after {
    top: -20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear;
}

.hamburger--collapse-r .hamburger-inner::before {
    transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse-r.is-active .hamburger-inner {
    transform: translate3d(0, -10px, 0) rotate(45deg);
    transition-delay: 0.22s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--collapse-r.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear;
}

.hamburger--collapse-r.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(90deg);
    transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.accordion-button:not(.collapsed) {
    color: #000;
    background-color: transparent;
    font-weight: bold;
    box-shadow: inset 0 calc(-1 * var(--bs-accordion-border-width)) 0 var(--bs-accordion-border-color);
    border-radius: 0 !important;
  }
.accordion-header{
    border:none !important;

}
.accordion-button { 
    border-radius: var(--bs-border-radius) !important;
 }